{
    "mpmApp": {
        "prospect" : {
            "date" : "Prospect Date",
            "home": {
                "title": "Prospects",
                "createLabel": "Create a new Prospect",
                "createOrEditLabel": "Create or edit a Prospect",
                "search": "Search for Prospect"
            },
            "created": "A new Prospect is created with identifier {{ param }}",
            "updated": "A Prospect is updated with identifier {{ param }}",
            "deleted": "A Prospect is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Prospect {{ id }}?"
            },
            "detail": {
                "title": "Prospect"
            },
            "prospectNumber": "Prospect Number",
            "dealer": "Dealer",
            "broker": "Broker",
            "prospectSource": "Prospect Source",
            "lokasiprospect": "Prospect Location",
            "namamagang": "Name volunteer",
            "eventType": "Event Type",
            "facility": "Facility",
            "salesman": "Salesman",
            "korsal": "Korsal",
            "suspect": "Suspect",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
